GalaxyScripts Mini File Host 'upload.php' Local File Include Vulnerability

Bugtraq ID: 27327
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 17 2008 12:00AM
Updated: Jan 17 2008 04:58PM
Credit: Scary-Boys discovered this vulnerability.
Vulnerable: Galaxyscripts Mini File Host 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus